prefix=/usr
libdir=/usr/lib
includedir=/usr/include
datarootdir=/usr/share
datadir=/usr/share

privincludedir=/usr/include/evolution-data-server

Name: libecal
Description: Client library for evolution calendars
Version: 3.40.4
Requires: libical-glib libedataserver-1.2
Requires.private: camel-1.2
Libs: -L${libdir} -lecal-2.0
Cflags: -I${privincludedir}
